### Hierarchy

- Variant

## Index

### Properties

- assets
- attributes
- id
- images
- prices
- sku

## Properties

### assets

assets: any[]

- Defined in node_modules/@cxcloud/ct-types/products.ts:12

### attributes

attributes: Attribute[]

- Defined in node_modules/@cxcloud/ct-types/products.ts:11

### id

id: number

- Defined in node_modules/@cxcloud/ct-types/products.ts:7

### images

images: Image[]

- Defined in node_modules/@cxcloud/ct-types/products.ts:10

### prices

prices: Price[]

- Defined in node_modules/@cxcloud/ct-types/products.ts:9

### sku

sku: string

- Defined in node_modules/@cxcloud/ct-types/products.ts:8

Generated using TypeDoc